prefix=__META_PRODTREE__/bzip2
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
sharedlibdir=${libdir}
includedir=${prefix}/include

Name: bzip2
Description: bzip2
Version: 1.0.8

Requires:
Libs: -L${libdir} -lbz2
Cflags: -I${includedir}
